.sectionLabel {
  display: block;
  margin-top: 5px;
}

.page {
  display: table-row;
}

.canvasView {
  display: table-cell;
}

.Sliders {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  /* margin: auto; */
  /* padding-left: 30px; */
}

.LongSlider {
  margin-top: 10px;
}

.LongSlider > label {
  display: inline-block;
  width: 175px;
  text-align: center;
}
.LongSlider > input[type="number"] {
  margin-left: 7px;
}
